<?php
// setting tanggal
$haries = array("Sunday" => "Minggu", "Monday" => "Senin", "Tuesday" => "Selasa", "Wednesday" => "Rabu", "Thursday" => "Kamis", "Friday" => "Jum'at", "Saturday" => "Sabtu");
$bulans = array("", "Januari", "Februari", "Maret", "April", "Mei", "Juni", "Juli", "Agustus", "September", "Oktober", "November", "Desember");
$bulans_count = count($bulans);
// tanggal bulan dan tahun hari ini
$hari_ini = $haries[date("l")];
$bulan_ini = $bulans[date("n")];
$tanggal = date("d");
$bulan = date("m");
$tahun = date("Y");
?>
<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">

	<title>Sistem Informasi Pembayaran - <?php echo $pagedesc ?></title>

	<link href="foto/mansapas.png" rel="icon" type="images/x-icon">

	<!-- Bootstrap Core CSS -->
	<link href="libs/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">

	<!-- MetisMenu CSS -->
	<link href="libs/metisMenu/dist/metisMenu.min.css" rel="stylesheet">

	<!-- DataTables CSS -->
	<link href="libs/datatables-plugins/integration/bootstrap/3/dataTables.bootstrap.css" rel="stylesheet">

	<!-- DataTables Responsive CSS -->
	<link href="libs/datatables-responsive/css/dataTables.responsive.css" rel="stylesheet">

	<!-- Custom CSS -->
	<link href="dist/css/sb-admin-2.css" rel="stylesheet">
	<link href="dist/css/offline-font.css" rel="stylesheet">
	<link href="dist/css/custom.css" rel="stylesheet">

	<!-- Custom Fonts -->
	<link href="libs/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

	<!-- jQuery -->
	<script src="libs/jquery/dist/jquery.min.js"></script>

	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
	<div id="wrapper">

		<!-- Navigation -->
		<nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a class="navbar-brand hidden-xs" href="index.php">
					<img src="foto/mansapas.png" alt="brand" width="32" class="float-left image-brand">
					<div class="float-right">&nbsp;<strong>MAN 1 PASURUAN</strong></div>
					<div class="clear-both"></div>
				</a>
				<a class="navbar-brand visible-xs" href="index.php">
					<img src="foto/mansapas.png" alt="brand" width="32" class="float-left image-brand">
					<div class="float-right">&nbsp;<strong>MAN 1 PASURUAN</strong></div>
					<div class="clear-both"></div>
				</a>
			</div><!-- /.navbar-header -->

			<ul class="nav navbar-top-links navbar-right">
				<li class="dropdown dropdown-right">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#">
						<img src="../foto/<?php echo $sess_kasirfoto; ?>" width="20px" height="20px" padding="0px">&nbsp;&nbsp;<?php echo ucfirst($sess_kasirname); ?>&nbsp;<i class="fa fa-caret-down"></i>
					</a>
					<ul class="dropdown-menu dropdown-user">
						<li><a href="pengaturan.php"><i class="fa fa-gear fa-fw"></i>&nbsp;Pengaturan Akun</a></li>
						<li class="divider"></li>
						<li><a href="logout.php"><i class="fa fa-sign-out fa-fw"></i> Keluar</a></li>
					</ul><!-- /.dropdown-user -->
				</li><!-- /.dropdown -->
			</ul><!-- /.navbar-top-links -->

			<div class="navbar-default sidebar" role="navigation">
				<div class="sidebar-nav navbar-collapse">
					<ul class="nav" id="side-menu">
						<li class="sidebar-search">
							<h4>Sistem Informasi Pembayaran</h4>
							<h5 class="text-muted"><i class="fa fa-calendar fa-fw"></i>&nbsp;<?php echo $hari_ini . ", " . $tanggal . " " . $bulan_ini . " " . $tahun ?></h5>
						</li>
						<?php
						if ($pagedesc == "Beranda") {
							echo '<li><a href="index.php" class="active"><i class="fa fa-home fa-fw"></i>&nbsp;Beranda</a></li>';
						} else {
							echo '<li><a href="index.php"><i class="fa fa-home fa-fw"></i>&nbsp;Beranda</a></li>';
						}
						if (isset($menuparent) && $menuparent == "transaksi") {
							echo '<li class="active">';
						} else {
							echo '<li>';
						}
						?>
						<!-- open <li> tag generated with php, see line 134-139 -->
						<a href="#"><i class="fa fa-gear fa-fw"></i>&nbsp;Transaksi Pembayaran<span class="fa arrow"></span></a>
						<ul class="nav nav-second-level">

							<?php

							if ($pagedesc == "Pembayaranx") {
								echo '<li><a href="kelasx.php" class="active">SPP</a></li>';
							} else {
								echo '<li><a href="kelasx.php">SPP</a></li>';
							}

							if ($pagedesc == "Pembayaranxi") {
								echo '<li><a href="lain.php" class="active">Lain-Lain</a></li>';
							} else {
								echo '<li><a href="lain.php">Lain-lain</a></li>';
							}


							?>

							<?php
							if ($pagedesc == "Data Transaksi") {
								echo '<li><a href="trx.php" class="active">Bukti Pembayaran SPP</a></li>';
							} else {
								echo '<li><a href="trx.php">Bukti Pembayaran SPP</a></li>';
							}
							?>

							<?php
							if ($pagedesc == "Data Transaksi2") {
								echo '<li><a href="trx2.php" class="active">Bukti Pembayaran Lain X</a></li>';
							} else {
								echo '<li><a href="trx2.php">Bukti Pembayaran Lain X</a></li>';
							}
							?>

							<?php
							if ($pagedesc == "Data Transaksi3") {
								echo '<li><a href="trx3.php" class="active">Bukti Pembayaran Lain XI</a></li>';
							} else {
								echo '<li><a href="trx3.php">Bukti Pembayaran Lain XI</a></li>';
							}
							?>

							<?php
							if ($pagedesc == "Data Transaksi4") {
								echo '<li><a href="trx4.php" class="active">Bukti Pembayaran Lain XII</a></li>';
							} else {
								echo '<li><a href="trx4.php">Bukti Pembayaran Lain XII</a></li>';
							}
							?>

						</ul>
						<!-- /.nav-second-level -->



						<?php
						if (isset($menuparent) && $menuparent == "laporan") {
							echo '<li class="active">';
						} else {
							echo '<li>';
						}
						?>
						<!-- open <li> tag generated with php, see line 155-160 -->
						<a href="#"><i class="fa fa-folder fa-fw"></i>&nbsp;Laporan SPP<span class="fa arrow"></span></a>
						<ul class="nav nav-second-level">
							<?php
							if ($pagedesc == "Laporan Transaksi") {
								echo '<li><a href="laporan_trx.php" class="active">Laporan Transaksi SPP Per-Periode</a></li>';
							} else {
								echo '<li><a href="laporan_trx.php">Laporan Transaksi SPP Per-Periode</a></li>';
							}

							if ($pagedesc == "Laporan Kelas") {
								echo '<li><a href="laporan_kelas.php" class="active">Laporan SPP Per-Kelas</a></li>';
							} else {
								echo '<li><a href="laporan_kelas.php">Laporan SPP Per-Kelas</a></li>';
							}

							?>
							<?php
							if ($pagedesc == "transaksi") {
								echo '<li><a href="transaksi.php" class="active">Detail Pembayaran SPP</a></li>';
							} else {
								echo '<li><a href="transaksi.php">Detail Pembayaran SPP</a></li>';
							}
							?>
							<?php
							if ($pagedesc == "transaksi2") {
								echo '<li><a href="transaksi2.php" class="active">Detail Pembayaran Lain-Lain</a></li>';
							} else {
								echo '<li><a href="transaksi2.php">Detail Pembayaran Lain-Lain</a></li>';
							}
							?>


						</ul><!-- /.nav-second-level -->
						<?php
						if (isset($menuparent) && $menuparent == "laporan") {
							echo '<li class="active">';
						} else {
							echo '<li>';
						}
						?>
						<!-- open <li> tag generated with php, see line 155-160 -->
						<a href="#"><i class="fa fa-folder fa-fw"></i>&nbsp;Laporan Lain-lain<span class="fa arrow"></span></a>
						<ul class="nav nav-second-level">
							<?php
							if ($pagedesc == "Laporan Transaksi") {
								echo '<li><a href="laporan_trx_lainya.php" class="active">Laporan Transaksi Lainya Per-Periode</a></li>';
							} else {
								echo '<li><a href="laporan_trx_lainya.php">Laporan Transaksi Lainya Per-Periode</a></li>';
							}

							if ($pagedesc == "Laporan Tagihan") {
								echo '<li><a href="laporan_lain.php" class="active">Laporan Lain-lain Per-Kelas X</a></li>';
							} else {
								echo '<li><a href="laporan_lain.php">Laporan Lain-lain Per-Kelas X</a></li>';
							}
							if ($pagedesc == "Laporan Tagihan2") {
								echo '<li><a href="laporan_lainxi.php" class="active">Laporan Lain-lain Per-Kelas XI</a></li>';
							} else {
								echo '<li><a href="laporan_lainxi.php">Laporan Lain-lain Per-Kelas XI</a></li>';
							}
							if ($pagedesc == "Laporan Tagihan3") {
								echo '<li><a href="laporan_lainxii.php" class="active">Laporan Lain-lain Per-Kelas XII</a></li>';
							} else {
								echo '<li><a href="laporan_lainxii.php">Laporan Lain-lain Per-Kelas XII</a></li>';
							}
							?>

						</ul><!-- /.nav-second-level -->
						</li>
					</ul>
				</div>
				<!-- /.sidebar-collapse -->
			</div>
			<!-- /.navbar-static-side -->
		</nav>